title: PubTator Central
website: https://www.ncbi.nlm.nih.gov/research/pubtator/
description: PubMed抄録やPMC全文記事の遺伝子名や変異名などの生物医学的概念を自動アノテーションした情報です。
tags: [ Others, Journal article/Report/Bibliography ]
provider: National Center for Biotechnology Information
creators:
  - name: 藤原 豊史
    affiliation: ライフサイエンス統合データベースセンター
  - name: 建石 由佳
    affiliation: バイオサイエンスデータベースセンター
version: release_20250717
issued: 2025-07-17
licenses:
  - https://ftp.ncbi.nlm.nih.gov/pub/lu/PubTatorCentral/README.txt
  - Source\: U.S. National Library of Medicine.
